
#wb_header { height: 162px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 322px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 53px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 537px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 537px; min-height: 537px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 48px; height: 48px; display: block; z-index: 492; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 114px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 497; }
#wb_element_instance24 { top: 90px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 448; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: rgba(219, 3, 53, 1); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 100%; height: 60px; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #db0335; border-color: #ffffff; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance25 .btn-collapser:hover { background-color: #db0335; border-color: #ffffff; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance25 { top: 109px; left: 240px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 685; }
#wb_element_instance25 ul { background: #db0335 none repeat left top; border: 1px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance25 li { margin: 0px 10px 0px 10px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 18px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 18px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance25 li.active > a { border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 18px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: -178px; left: 360px; min-width: 275px; width: 275px; min-height: 183px; height: 183px; display: block; z-index: 5; }
#wb_element_instance26 img { width: 275px; height: 183px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 250px; left: 30px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 493; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 210px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 491; }
#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 12px; left: 5px; min-width: 310px; width: 310px; min-height: 183px; height: 183px; display: block; z-index: 499; }
#wb_element_instance29 img { width: 310px; height: 206.29090909091px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 152; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance30 > .wb_shp { background-color: rgba(230, 230, 230, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance31 { top: 25px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 627px; }
	#wb_footer { height: 105px; }
	body, .wb_sbg { min-width: 992px; min-height: 882px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 882px; min-height: 882px; }
	#wb_element_instance22 { top: 10px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 { top: 100px; left: 20px; min-width: 571px; width: 571px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance24 { top: 91px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 60px; }
	#wb_element_instance25 { top: 100px; left: 600px; min-width: 312px; width: 312px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 ul { background: transparent none repeat left top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 0px; left: 740px; min-width: 275px; width: 275px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance26 img { width: 275px; height: 183px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 260px; left: 50px; min-width: 200px; width: 200px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance28 { top: 118px; left: 315px; min-width: 571px; width: 571px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance29 { top: 12px; left: 5px; min-width: 310px; width: 310px; min-height: 183px; height: 183px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 310px; height: 206.29090909091px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance31 { top: 25px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
